Source: libtemplate-plugin-posix-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
 libspiffy-perl,
 libtemplate-perl,
 libtest-base-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-posix-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-posix-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-POSIX
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-posix-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtemplate-perl
Description: Template Toolkit plugin to access Perl POSIX functions
 Template::Plugin::POSIX provides a Template Toolkit plugin which enables
 using any of Perl POSIX functions to help create content during template
 processing.
